
eServices - Bug #5

Error message syntax - Attachments invalid size

04/20/2016 01:28 PM - Saja Nakhleh

Status: Closed Start date: 04/20/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The Arabic message syntax is wrong!

Observe the attached evidence. 

Severity: Normal Environment: QA

Category: Initial design Commercia Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: the message is:

- “Invalid file size, the allowed max file

size is: 1 MB” 

حجم الملف غير مسموح به، أقصى حجم"  

":1MB مسموح به للملف هو

Test Case ID:  

Description

Steps:

1- Create any new Initial design Commercial transaction

2- Fill the mandatory fields

3- Switch to the attachments tab >from "Valid Site Plan" field, upload a file with size more than 1 MB

4 Observe the error message

History

#1 - 04/20/2016 02:38 PM - Saja Nakhleh

- Assignee set to Saad Jaradat

#2 - 04/21/2016 03:35 PM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

#3 - 04/28/2016 09:19 AM - Saja Nakhleh

- File 6.GIF added

- Status changed from Fixed to Closed

Tested and verified.

Observe the attached evidence. Thanks

Files

error message.GIF 13.4 KB 04/20/2016 Saja Nakhleh

6.GIF 13.9 KB 04/28/2016 Saja Nakhleh
